Bug 1146116 - "transactional-update --no-selfupdate" does nothing
"transactional-update --no-selfupdate" does nothing
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Kubic
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Ignaz Forster
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2019-08-19 09:18 UTC by Fabian Vogt
Modified: 2021-06-14 06:17 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Fabian Vogt 2019-08-19 09:18:20 UTC
"transactional-update" does up/dup, but adding "--no-selfupdate" results in a noop.

"transactional-update --no-selfupdate up/dup" is a workaround.
Comment 1 Ignaz Forster 2019-09-23 11:40:56 UTC
Fixed in transactional-update 2.16.